## unity-lens-applications 0.4.12

=== debian/changelog ===
unity-lens-applications (0.4.12-0ubuntu1) oneiric; urgency=low

  [ Paul Sladen ]
  * debian/control: Description: grammar 'into'->'inside'

  [ Didier Roche ]
  * New upstream release.
    - UIFe: download icon: the 'rosette with exclamation mark' next to
      "Apps for Download" becomes a 'circle with a downwards arrow'.
      (LP: #850714)
    - Make sure we don't update the model too soon, otherwise Dash flickers
      (LP: #868192)
    - Dash - "Apps Available for Download" recommends a program that is
      already installed (LP: #858056)
    - Dash: Cannot drag application from 'Most Frquently Used' section to
      desktop (LP: #864016)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 06 Oct 2011 14:32:48 +0200

unity-lens-applications (0.4.10-0ubuntu3) oneiric; urgency=low

  * Cherry-pick from upstream:
    - print, printing, printer do not bring up printer settings in unity dash
      (LP: #865528)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 05 Oct 2011 11:39:28 +0200

unity-lens-applications (0.4.10-0ubuntu2) oneiric; urgency=low

  * Cherry-pick from upstream:
    - gedit fails to start on first try, but does on the second (LP: #827414)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Sep 2011 12:21:01 +0200

unity-lens-applications (0.4.10-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Support X-GNOME-Keywords (LP: #828356)
    - Ratings filter in apps lens allows unrated apps through (LP: #860537)
  * debian/control:
    - build-dep on latest libunity

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Sep 2011 15:41:45 +0200

unity-lens-applications (0.4.8-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - unity-applications-daemon crash in
      dee_shared_model_flush_revision_queue() (LP: #740561)
    - Apps Lens doesn't handle Software Center Index Corruption (LP: #762821)
    - Star rating filter in apps lens not respected (LP: #855324)
    - configure needs to test for xapian.h (LP: #736051)
    - Random available apps does not belong to selected category (LP: #857409)
  * debian/control:
    - add libdb4.8-dev build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Sep 2011 16:23:48 +0200

unity-lens-applications (0.4.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - [dash] Category filters is sorted according to their english names,
      even when another language is used (LP: #838023)
    - application:// URIs are malformed (LP: #784478)
    - Games Filter in Unity doesn't work (LP: #842240)
  * debian/control:
    - build-dep on latest libunity-dev

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Sep 2011 14:27:11 +0200

unity-lens-applications (0.4.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Python PyGI support broken (LP: #844779)
  * debian/control:
    - build-dep on latest libunity-dev for ABI/API break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Sep 2011 20:11:04 +0200

unity-lens-applications (0.4.2-0ubuntu1) oneiric; urgency=low

  * New upstream version:
    - Fix category icons and send in DND uri

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Aug 2011 13:09:12 +0200

unity-lens-applications (0.4.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Cherry pick a fix upstream for making the activation work and some alt + F2
    refinements (LP: #755432)
  * debian/control:
    - change the break for a dep rather
    - build-dep now on libunity 4
    - bump Standards-Version
  * debian/changelog, debian/control, debian/copyright, debian/watch:
    - good bye place, welcome lens (massive rename)
    - add transitional package
    - add debian/unity-lens-applications.install
  * debian/rules:
    - remove simple-patchsys.mk construct (format 3 now)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Aug 2011 18:48:54 +0200

unity-place-applications (0.2.48-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - switch to gsettings for the runner (LP: #800704)
  * debian/control:
    - breaks on the missing schema unity-common version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Jul 2011 17:47:53 +0200

unity-place-applications (0.2.46-0ubuntu3.1) natty-proposed; urgency=low

  * Cherry-pick some fixes:
    - Allow the Core category to be included under All Applications (and hence
      show up in Dash searches as well). This means that one can now find Help,
      Home Folder, Computer, and Network. The ommision of this xdg category was
      probably a relic of our netbook launcher past (LP: #758042)
    - Fix illegal XML in unity-place-applications.menu.in. xmllint is happy now.
      Patch courtesy Daniel Holbert (LP: #772152)
    - trim the alt + F2 command line (LP: #767750)
    - ensure we are matching files as files (no space in the command). This
      enables to launch gvim rrr:rrr.txt which is matched (LP: #776731)


 -- Didier Roche <didrocks@ubuntu.com>  Thu, 26 May 2011 15:25:53 +0200

unity-place-applications (0.2.46-0ubuntu3) natty; urgency=low

  * applications.png:
    - new correct export from sladen by design (LP: #745555)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Apr 2011 18:09:25 +0200

unity-place-applications (0.2.46-0ubuntu2) natty; urgency=low

  * debian/control: Drop libzeitgeist-gio Recommends:, which is NBS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2011 09:17:34 +0200

unity-place-applications (0.2.46-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Alt-F2 in Unity can not open URLs (LP: #750262)
  * bump libunity dep for soname bump

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 13:06:38 +0200

unity-place-applications (0.2.44-0ubuntu1) natty; urgency=low

  * New upstream release.
    - unity-applications-daemon crash when Software Center index is corrupted
      (LP: #620294)
    - Dash: Alt-F2 "nautilus ~/" errors to "Could not find '/~'" (LP: #734762)
    - unity-applications-daemon crash in unity_package_searcher_search()
      (LP: #739698)

