=== debian/watch ===
version=3
https://launchpad.net/unity-lens-applications/+download .*/unity-lens-applications-([0-9.]+)\.tar\.gz
