## unity-lens-applications 5.18.0-0ubuntu1newyork1

=== debian/changelog ===
unity-lens-applications (5.18.0-0ubuntu1newyork1) precise; urgency=low

  [ Tiago Salem Herrmann ]
  * merge upstream version 5.18.0-0ubuntu1

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Wed, 23 Jan 2013 17:12:48 +0000

unity-lens-applications (5.18.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Backport: Make sure searches for apps with CamelCase names work 
      as expected. (LP: #1056743)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 13 Nov 2012 12:12:02 +0200

unity-lens-applications (5.12.0-0ubuntu1newyork1) precise; urgency=low

  * merge upstream version 5.12.0-0ubuntu1

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 05 Jun 2012 14:04:15 -0700

unity-lens-applications (5.12.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Popularity sorting not working correctly (LP: #985495)
    - run command (alt+F2): results do not contain the exact match
      (LP: #842108)
    - [11.0412.04 upgrade] Dash is always empty due to zeitgeist crash:
      Unable to upgrade from schema version 3 (LP: #986191)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 27 Apr 2012 11:18:48 +0200

unity-lens-applications (5.10.0-0ubuntu1newyork3) precise; urgency=low

  * remove patchsys and apply android category patch directly to the
    source code

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 16 Apr 2012 11:58:39 -0700

unity-lens-applications (5.10.0-0ubuntu1newyork2) precise; urgency=low

  * do not use quilt patch system, as the source code in this package
    does not match the upstream tarball.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 16 Apr 2012 06:34:08 -0700

unity-lens-applications (5.10.0-0ubuntu1newyork1) precise; urgency=low

  * merge upstream
  * release 5.10.0-0ubuntu1newyork1

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 12 Apr 2012 07:20:05 -0700

unity-lens-applications (5.10.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Regression: Installed apps not sorted alphabetically (LP: #964325)
    - unity-applications-daemon crashed with SIGSEGV in
      g_variant_get_type_info() (LP: #938382)
    - Apps rank too high with exact matches in Keywords (LP: #960269)
  * debian/control:
    - bump Standards-Version to latest

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 11:48:26 +0200

unity-lens-applications (5.8.0-0ubuntu1newyork1) precise; urgency=low

  * merge precise upstream changes 

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 09 Apr 2012 08:49:34 -0700

unity-lens-applications (5.8.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Dash - No message displayed when no results are returned in the
      Dash (LP: #711199)
    - Dash - When multiple results have equal string match relevancy ranking,
      those with equal ranking should be then sorted by frequency of use.
      (LP: #871900)
    - Dash - Combined filters lead to wrong search result in Applications lens
      (LP: #942878)
    - Alt+F2 - ssh:// and smb:// access doesn't work in Unity (should open
      Nautilus) (LP: #770126)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Mar 2012 15:23:52 +0100

unity-lens-applications (5.6.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - unity-applications-daemon crashed with SIGSEGV in
      dee_sequence_model_free_row() (LP: #916356)
    - Can't launch applications from the launcher (LP: #938505)
    - Unity Dash should support Keywords parameter in .desktop (formerly X
      -GNOME-Keywords or X-AppInstall-Keywords) (LP: #941231)
    - Dash - Currently the app lens doesn't show applications that are
      available for purchase (LP: #916121)
    - non-existent icons are referenced: category-available and category-
      installed (LP: #932212)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Mar 2012 11:52:14 +0100

unity-lens-applications (5.4.0-0ubuntu2) precise; urgency=low

  * debian/control: Build against libdb-dev to get the current default version
    instead of the (obsolete) hardcoded 4.8.
  * src/unity-ratings-db.c, configure.ac: Make software-center and
    unity-lens-applications use the same libdb version 5.1, and the same cache
    file. This will also drop the obsolete libdb4.8 from the default install.
    This fix also landed upstream in r269.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 27 Feb 2012 09:55:43 +0100

unity-lens-applications (5.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Dash - Remove Dash Home shortcut icons (LP: #885738)
    - Dash - Most Frequently Used apps change to Recently Used, without
      Launcher favorites (LP: #893214)
    - Apps Lens passes wrong arguments to Zeitgeist search (LP: #912719)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Feb 2012 13:31:25 +0100

unity-lens-applications (5.2.1-0ubuntu1newyork2) oneiric; urgency=low

  * group-android.png: Added.
  * debian/source/include-binaries: Added group-android.png.
  * debian/patches/newyork-android-apps.patch: Updated to add
    the Android category icon.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 15 Feb 2012 16:10:49 +0100

unity-lens-applications (5.2.1-0ubuntu1newyork1) oneiric; urgency=low

  * debian/control: point Vcs-Bzr to the newyork-team branch.
  * debian/source/format: re-added this file so that patches are applied.
  * debian/patches/newyork-android-apps.patch: Add an 'Android Apps' category
    to Unity’s applications lens.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Feb 2012 11:25:57 +0000

unity-lens-applications (5.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Dash - Remove Dash Home shortcut icons (LP: #885738)
    - Dash - Most Frequently Used apps change to Recently Used, without
      Launcher favorites (LP: #893214)
    - Apps Lens passes wrong arguments to Zeitgeist search (LP: #912719)
  * debian/control:

