=== debian/control ===
Source: unity-lens-applications
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs,
               debhelper (>= 7),
               pkg-config,
               valac-0.14 (>= 0.14.0),
               libglib2.0-dev (>= 2.27),
               libgconf2-dev,
               libgee-dev,
               libdee-dev (>= 0.5.16),
               libzeitgeist-dev (>= 0.3.8),
               libunity-dev (>= 5.2),
               libgnome-menu-dev,
               dh-autoreconf,
               libxapian-dev,
               libdb-dev,
               libapt-pkg-dev,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/unity-lens-applications
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/unity-lens-applications

Package: unity-lens-applications
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         unity-common (>= 4.4.0)
Replaces: unity-place-applications (<< 0.4.0~)
Breaks: unity-place-applications (<< 0.4.0~)
Description: Application lens for unity
 This package contains the "application" lens which can be used
 inside Unity to launch and install applications.

Package: unity-place-applications
Section: oldlibs
Priority: extra
Architecture: all
Depends: unity-lens-applications, ${misc:Depends}
Description: transitional package
 Places are now lenses in unity. This package ensures a clean upgrade path,
 and can be safely removed after the upgrade.
